body, html {margin:0px; padding:0px; background-color:#FFFFFF;}

table{ font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#585858; text-decoration:none; text-align:justify;}

form, p{
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
}

input, textarea{font:11px/13px Tahoma, Arial, Geneva, sans-serif;  color:#585858; text-decoration:none; margin:0; padding:0 0 0 7px; font-weight:400; }

td, tr {vertical-align:top; text-align:left}

.end{ font:10px/13px Tahoma, Arial, Geneva, sans-serif; color:#868686; text-decoration:none}
.end:hover{ text-decoration:underline;}
.end1{ font:10px/13px Tahoma, Arial, Geneva, sans-serif; color:#FFFFFF; text-decoration:none}
.end1:hover{ text-decoration:underline;}
#end1 a{ font:10px/13px Tahoma, Arial, Geneva, sans-serif; color:#FFFFFF; text-decoration:none}
#end1 a:hover{ text-decoration:underline;}

.m1{background-image:url(images/m1.jpg); background-repeat:no-repeat;}
.m1m{background-image:url(images/m1m.jpg); background-repeat:no-repeat;}
.m2{background-image:url(images/m2.jpg); background-repeat:no-repeat;}
.m2m{background-image:url(images/m2m.jpg); background-repeat:no-repeat;}
.m3{background-image:url(images/m3.jpg); background-repeat:no-repeat;}
.m3m{background-image:url(images/m3m.jpg); background-repeat:no-repeat;}
.m4{background-image:url(images/m4.jpg); background-repeat:no-repeat;}
.m4m{background-image:url(images/m4m.jpg); background-repeat:no-repeat;}


.deep{font: 11px/13px Tahoma, Arial, Geneva, sans-serif;  color:#585858; text-decoration:none;}
.deep:hover{ text-decoration:underline;}
.dee_red{font: 11px/13px Tahoma, Arial, Geneva, sans-serif;  color:#E3792C; text-decoration:none;}
.dee_red:hover{ text-decoration:underline;}

.ins{font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#585858; text-decoration:underline}
.ins:hover{ text-decoration:none;}
.ins_red{font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#E3792C; text-decoration:underline}
.ins_red:hover{ text-decoration:none;}

.more{font: bolder 11px/13px Tahoma, Arial, Geneva, sans-serif; color:#585858; text-decoration:underline}
.more:hover{ text-decoration:none;}

#top{ background-image:url(images/bgr_top2.jpg); background-repeat:no-repeat; width:656px; height:160px;}

#bgr1_bgr{ background-image:url(images/bgr1_bgr.jpg); background-repeat:repeat-y; width:222px; height:100%;}
#bgr1_top{ background-image:url(images/bgr1_top.jpg); background-repeat:no-repeat; width:222px; height:100%; background-position:top;}
#bgr1_bot{ background-image:url(images/bgr1_bot.jpg); background-repeat:no-repeat; width:222px; height:100%; background-position:bottom;}

#w_bgr{ background-image:url(images/w_bgr.jpg); background-repeat:repeat-y; width:375px; height:100%;}
#w_top{ background-image:url(images/w_top.jpg); background-repeat:no-repeat; width:375px; height:100%; background-position:top;}
#w_bot{ background-image:url(images/w_bot.jpg); background-repeat:no-repeat; width:375px; height:100%; background-position:bottom;}

#heder{ background-image:url(images/heder.jpg); background-repeat:no-repeat; width:434px; height:33px;}

#bgr_end{ background-image:url(images/bgr_end.jpg); background-repeat:repeat-y; width:412px; height:54px;}

#img{ margin-right:16px; float:left;}.logo {
	font-size: 12px;
	color: #4899CE;
	font-weight: bold;
	letter-spacing: .1em;
}
